/*
Theme Name: Vehica Child
Theme URI: https://vehicatheme.com/
Author: TangibleDesign
Author URI: https://tangibledesign.net/
Description: Vehica
Template: vehica
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: translation-ready
Text Domain: vehica
*/

.vehica-users-v2 {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    align-items: start;

    @media (max-width: 1024px) {
        grid-template-columns: repeat(2, 1fr) !important;
    }

    @media (max-width: 768px) {
        grid-template-columns: repeat(1, 1fr) !important;
    }
}

.vehica-users-v2 > * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    width: 100%;

}

@media (max-width: 768px) {
    .vehica-users-v2 {
        grid-template-columns: 1fr;
    }

    .vehica-users-v2 > * {
        width: 100%;
    }
}

.vehica-2-fields__left {
    float: left;
    width: 100%;
    @media (max-width: 768px) {
        padding-right: 8px;
        width: 50% !important;
    }
}

.vehica-2-fields__right {
    float: left;
    width: 100%;
    @media (max-width: 768px) {
        padding-left: 8px;
        width: 50% !important;
        text-align: right;
    }
}

.dotari .vehica-car-features-pills {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px 20px;
}

@media (max-width: 768px) {
    .dotari .vehica-car-features-pills {
        grid-template-columns: 1fr;
    }
}

.dotari .vehica-car-features-pills__single {
    display: flex;
    align-items: center;
    vertical-align: center;
    gap: 10px;

    @media (max-width: 989px) {
        text-align: left !important;
    }
}

.dotari .vehica-car-features-pills__single i {
    @media (max-width: 768px) {
        font-size: 18px;
        line-height: 18px;
    }
}